Function
getNextS
Get method for the next source pointer.
getNextS(es)
Include Headers
seqan/graph_types.h
Parameters

es | Pointer to the EdgeStump. Types: EdgeStump

Remarks
EdgeStumps can be configured to have no source. Then there is no next source pointer.
Return Values
Pointer to the next edge stump in source list.
Member of
EdgeStump
See Also
assignNextS, nextS
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58